# ticked.off.developer.f5

## Description

What is the store number? Format: flag{answer}

## Solution

<details>
<summary>Show Solution</summary>

### Tools

</details>

## Flags

<details>
<summary>Show Flag</summary>

</details>
